
@media only screen and (max-width: 600px) {


	.cabecera .cabecera-menu {
		display: none;
	}

	.menu-active .cuadro {
		margin-left: 70%;
		overflow: hidden;
	}

	.escape-mobile-menu {
		width: 30%;
	}

	.themenumobile {
		width: 70%;
	}

	.aclarado-salto > div {
		float: none;
		margin: 0px!important;
		width: 100%!important;
		display: block;
	}

	.caja-titulo .right {
		display: none;
	}

	.pie ul {
		display: none;
	}

	.pie .logo-pie {
		float: none;
	}

	.pie .logo-pie {
		float: none;
	}

	.pie p {
		display: block;
		width: 100%;
		margin-top: 10px;
	}

	.cabecera .cabecera-extras .cabecera-social {
		margin-bottom: 15px;
		margin-right: 0px;
		display: block;
	}

	.cabecera .cabecera-extras .cabecera-idiomas {
		display: block;
		width: 100%;
		text-align: center;
	}

	.cabecera .cabecera-extras .cabecera-idiomas input[type=text] {
		width: 100%;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}

	.post .foto-post img {
		width: 60px;
	}

	.post .texto-post {
		margin-left: 70px;
	}

	.pagination .page-numbers {
		vertical-align: bottom;
	}

	.pagination .page-numbers.next,
	.pagination .page-numbers.prev {
		font-size: 0;
		line-height: 18px;
		display: inline-block;
	}

	.pagination .page-numbers.next .fuente-icono,
	.pagination .page-numbers.prev .fuente-icono {
		font-size: 12px;
		padding: 0px;
	}

	h1 {
		font-size: 20px;
	}

	h2 {
		font-size: 18px;
	}

	h3 {
		font-size: 17px;
	}

	h4 {
		font-size: 16px;
	}

	h5 {
		font-size: 15px;
	}

	h6 {
		font-size: 14px;
	}

	#comentar {
		width: 100%;
	}

	.comentarios-bloque > ol > li ul li .comentario-usuario {
		padding-left: 15px;
	}

	.comentarios-bloque > ol > li > ul:before {
		left: 12%;
	}

	.comentarios-bloque > ol > li ul li .comentario-usuario .time-stamp,
	.comentarios-bloque .comentario-usuario .time-stamp {
		display: block;
		position: relative;
		float: none;
		margin-bottom: 5px;
		margin-top: -5px;
		top: auto;
		right: auto;
	}


	.short-tabs > ul li a {
		font-size: 0;
	}

	.short-tabs > ul li {
		counter-increment: section;
	}

	.short-tabs > ul li a:before {
		font-size: 14px;
		content: counter(section);
	}

	.caja-contenido.archive > .caja:nth-child(4n),
	.caja-contenido.archive > .caja:nth-child(3n),
	.caja-contenido.archive > .caja:nth-child(5n),
	.caja-contenido.archive > .caja {
		width: 46%;
		margin-right: 0px;
	}

	.caja-contenido.archive > .caja:nth-child(2n+1) {
		margin-right: 5%;
	}

	.efecto-img {
		max-width: 100%;
	}

	.bloque-doble .contenido-bloque.right {
		margin-left: 0px;
	}

	.logo-pie img,
	.cabecera-logo img {
		max-width: 80%;
	}

}
